@media (max-width: 1450px) {
  .template-gl-200 {
    .section-main-banner {
      .section-image {
        right: -17%;
        top: 0;

        img {
          width: 100%;
        }
      }
    }

    .section-frying-adjustment {
      min-height: 450px;
    }
  }
}

@media (max-width: 1400px) {
}

@media (max-width: 1199px) {
  .template-gl-200 {
    .section-main-information {
      .product-inner {
        .product-img {
          // width: 100%;
          width: 50%;
        }

        .product-description {
          width: 50%;
        }

        .show-on-desctop {
          .product-buy {
            // width: 50%;
            width: 100%;
            flex-direction: row;
            align-items: center;

            .item-sale {
              width: 50%;
            }

            .item-list {
              width: 50%;
              padding: 0 20px;
            }
          }
        }
      }
    }

    .section-main-banner {
      .section-image {
        right: -42%;
        top: 10%;

        img {
          width: 80% !important;
        }
      }
    }

    .section-manual-mode {
      .section-content {
        width: 55%;
      }

      .section-image {
        left: 15%;
      }
    }

    .section-frying-adjustment {
      img {
        right: -250px;
      }

      .section-content {
        &:after {
          right: -10% !important;
        }

        padding-left: 15px;
      }
    }

    .section-control {
      .section-content {
        width: 40%;
      }

      .section-image {
        left: -30%;
        display: flex;
        align-items: center;
      }
    }

    .section-reliability {
      .section-image {
        left: 2%;

        img {
          height: auto;
          width: 450px;
        }
      }

      .section-banner {
        .section-content {
          &::after {
            top: 290px;
          }
        }
      }
    }

    .section-coating {
      .section-image {
        top: 65%;
        left: 50%;

        img {
          height: auto;
          width: 400px;
        }
      }

      .section-banner {
        .section-content {
          width: 100%;
        }
      }
    }

    .section-uniform-roast {
      .section-image {
        top: 50%;
        right: -15%;

        img {
          height: auto;
          width: 750px;
        }
      }

      .section-content {
        .section-sub {
          width: 100%;
        }
      }
    }

    .section-height-adjustment {
      .section-image {
        top: 60%;
        left: -20%;

        img {
          height: auto;
          width: 900px;
        }
      }
    }

    .product-specifications {
      .meaning-list {
        padding-bottom: 16px;
      }
    }
  }
}

@media (max-width: 991px) {
  .template-gl-200 {
    .section-video {
      margin-bottom: 100px;
    }

    .section-main-banner {
      margin-bottom: 100px;

      .section-content {
        padding: 0;
      }

      .section-image {
        position: static;
        margin-left: -200px;
        margin-top: -130px;

        img {
          width: 100% !important;
        }
      }
    }

    .section-dishes {
      .dish-list {
        .dish-item {
          width: 49%;
        }
      }
    }

    .section-manual-mode {
      margin-bottom: 660px;
      height: 450px;

      .img-shadow {
        display: none;
      }

      .section-content {
        width: 100%;

        &::after {
          left: 2%;
          top: 282%;
        }
      }

      .section-image {
        left: -35%;
        top: 120%;
      }
    }

    .section-heating-and-defrosting {
      margin-bottom: 70px;

      .section-content {
        .section-item {
          width: 100%;
        }

        .section-img {
          align-items: flex-start;

          .snow {
            width: 84px;
          }

          .drop {
            width: 68px;
          }
        }
      }
    }

    .section-frying-adjustment {
      margin-bottom: 500px;
      background-image: none !important;
      background: #fff;

      img {
        left: 0%;
        top: 90%;
        height: auto;
      }

      .section-content {
        width: 100% !important;
        padding-left: 15px;

        &:after {
          top: 645%;
          right: 90% !important;
        }

        .section-title {
          padding-bottom: 0;
        }
      }
    }

    .section-control {
      margin-bottom: 150px;

      .section-content {
        width: 100%;

        .section-title {
          z-index: 1;
          position: relative;
        }
      }

      .section-image {
        position: static;
        transform: none;
        width: 100%;
        height: auto;
        margin-top: -60px;
        margin-bottom: 30px;

        img {
          width: 100%;
          height: auto;
        }
      }
    }

    .section-reliability {
      margin-bottom: 150px;

      .section-banner {
        height: auto;

        .section-content {
          width: 100%;

          &:after {
            top: 210%;
            left: 0%;
          }
        }
      }

      .section-image {
        margin-left: auto;
        transform: none;
        position: static;

        img {
          height: auto;
          // width: 450px;
        }
      }
    }

    .section-coating {
      margin-bottom: 100px;

      .section-image {
        top: 110%;
        // right: 0;
        img {
          height: auto;
          width: 400px;
        }
      }

      .section-banner {
        .section-content {
          width: 100%;
        }
      }
    }

    .section-uniform-roast {
      margin-bottom: 350px;

      .section-content {
        width: 100%;

        .section-sub {
          padding-top: 420px;
        }
      }

      .section-image {
        top: 80%;
        right: 0%;

        img {
          height: auto;
          width: 750px;
        }
      }
    }

    .section-height-adjustment {
      margin-bottom: 150px;

      .section-image {
        position: static;
        transform: none;

        img {
          width: 100%;
          height: auto;
        }
      }

      .section-content {
        width: 100%;
        padding: 0;
        // padding-top: 900px;
      }
    }

    .product-specifications {
      .section-content {
        .meaning-list {
          padding-bottom: 16px;

          .meaning-item {
            .value {
              width: 50%;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 767px) {
  .template-gl-200 {
    section {
      .section-content {
        .section-title {
          font-size: 40px;
          line-height: 1;
        }
      }
    }

    .section-video {
      margin-bottom: 100px !important;
    }

    .section-main-banner {
      margin-bottom: 70px;

      .section-content {
        width: 100%;

        .section-title {
          .section-name {
            font-size: 28px;
          }

          .section-banner {
            font-size: 60px;
          }
        }
      }

      .section-image {
        position: static;
        margin-top: 0%;
        width: 100%;
        margin-left: -10%;
      }
    }

    .section-manual-mode {
      height: 450px;
      margin-bottom: 750px;

      .section-content {
        width: 100%;

        &::after {
          left: -3%;
          top: 252%;
        }
      }

      .section-image {
        left: -55%;
        top: 120%;
      }
    }

    .section-peculiarities {
      margin-bottom: 60px;
    }

    .section-dishes {
      .dish-list {
        .dish-item {
          width: 100%;
        }
      }
    }

    .section-heating-and-defrosting {
      .section-content {
        .section-item {
          width: 100%;
        }

        .section-img {
          position: absolute;
          width: auto;
          right: 0;
          top: 8px;

          .snow {
            margin-right: 30px;
            width: 70px;
          }

          .drop {
            width: 55px;
          }
        }
      }
    }

    .section-frying-adjustment {
      margin-bottom: 500px;
      background-image: none !important;
      background: #fff;

      img {
        left: 0%;
        top: 100%;
        height: auto;
      }

      .section-content {
        width: 100% !important;
        padding-left: 15px;

        .section-texts {
          &:after {
            right: 100% !important;
            z-index: 4;
            top: 240%;
          }
        }

        .section-title {
          padding-bottom: 0;
        }
      }
    }

    .section-control {
      margin-bottom: 100px;

      .section-content {
        width: 100%;
      }
    }

    .section-reliability {
      .section-banner {
        .section-content {
          width: 100%;

          &:after {
            top: 190%;
            left: -10%;
          }
        }
      }

      .section-image {
        img {
          height: auto;
          width: 450px;
        }
      }
    }

    .section-coating {
      .section-image {
        position: static;
        transform: none;

        img {
          height: auto;
          width: 400px;
        }
      }

      .section-banner {
        margin-bottom: 0;

        .section-content {
          width: 100%;
        }
      }
    }

    .section-uniform-roast {
      height: auto;
      margin-bottom: 35px;

      .section-content {
        width: 100%;

        .section-sub {
          padding-top: 0;
        }

        .section-text {
          position: relative;
        }
      }

      .section-image {
        width: 100%;
        height: auto;
        position: static;
        transform: none;
        margin-top: -50px;

        img {
          height: auto;
          width: 100%;
        }
      }
    }

    .section-height-adjustment {
      margin-bottom: 150px;
    }

    .product-specifications {
      .section-content {
        .meaning-list {
          padding-bottom: 16px;
        }
      }
    }
  }
}

@media (max-width: 575px) {
  .template-gl-200 {
    section {
      .section-content {
        .section-title {
          line-height: 36px;
        }

        .section-text {
          line-height: normal;
        }
      }
    }

    .section-main-information {
      .item-title {
        padding-left: 15px;
      }

      .product-description {
        padding-left: 15px !important;
      }

      .product-buy {
        padding-left: 15px;
        padding-right: 15px;
      }
    }

    .section-main-banner {
      .section-content {
        padding-bottom: -8%;

        .section-title {
          .section-name {
            font-size: 30px;
          }

          .section-banner {
            font-size: 70px;
          }
        }
      }

      .section-image {
        width: 100%;
      }
    }

    .section-dishes {
      margin-bottom: 80px;
    }

    .section-video {
      .section-content {
        height: 300px;
      }
    }

    .section-manual-mode {
      height: auto;
      margin-bottom: 480px;

      .section-content {
        &::after {
          left: 7%;
          top: 212%;
        }

        .section-title {
          font-size: 40px;
        }

        .section-text {
          font-size: 16px;
          padding-bottom: 30px;
        }
      }

      .section-image {
        left: -17%;

        img {
          width: 630px;
        }
      }
    }

    .section-heating-and-defrosting {
      margin-bottom: -30px;

      .section-content {
        .section-item {
          width: 100%;
          margin-left: 22px;

          .section-text {
            font-size: 16px;
          }
        }

        .section-img {
          position: absolute;
          width: auto;
          right: 30px;
          top: 0;

          .snow {
            margin-right: 30px;
            width: 34px;
          }

          .drop {
            width: 26px;
          }
        }
      }
    }

    .section-frying-adjustment {
      margin-bottom: 350px;
      background-image: none !important;
      background: #fff;

      img {
        left: 0%;
        top: 90%;
        height: auto;
        width: 80%;
      }

      .section-content {
        width: 100% !important;
        padding-left: 15px;

        &:after {
          left: 7%;
          z-index: 4;
          top: 500%;
        }

        .section-texts {
          .section-text {
            font-size: 16px;
          }
        }

        .section-title {
          padding-bottom: 0;
          font-size: 40px;
        }
      }
    }

    .section-control {
      .section-content {
        width: 100%;

        .section-title {
          font-size: 40px;
        }

        .section-text {
          font-size: 16px;
          width: 90%;
        }
      }
    }

    .section-reliability {
      .section-banner {
        .section-content {
          .section-title {
            font-size: 40px;
          }

          .section-text {
            font-size: 16px;
          }

          width: 100%;

          &:after {
            left: 6%;
            top: 185%;
            width: 55px;
            background-position: 80% 20px;
            background-size: 42px;
            height: 55px;
          }
        }
      }

      .section-image {
        img {
          height: auto;
          width: 243px;
        }
      }
    }

    .section-coating {
      .section-image {
        left: 20%;

        img {
          height: auto;
          width: 350px;
        }
      }

      .section-banner {
        .section-content {
          width: 100%;

          .section-title {
            font-size: 40px;
            line-height: 36px;
          }

          .section-text {
            font-size: 16px;
          }
        }
      }
    }

    .section-uniform-roast {
      // margin-bottom: 350px;
      .section-title {
        font-size: 40px;
      }

      .section-content {
        width: 100%;

        .h4-color {
          font-size: 25px;
        }

        .section-text {
          font-size: 16px;
          width: 85%;
        }

        .section-sub {
          padding-top: 0;
        }
      }
    }

    .section-height-adjustment {
      margin-bottom: 120px;
    }

    .product-specifications {
      .section-content {
        .section-title {
          font-size: 36px;
        }

        .meaning-list {
          padding-bottom: 16px;

          .meaning-item {
            font-size: 14px;
          }

          .show-more-meaning {
            font-size: 16px;
          }
        }
      }
    }
  }
}

@media (max-width: 425px) {
  .template-gl-200 {
    section {
      .section-content {
        .section-title {
          line-height: 20px;
          font-size: 22px;
          font-weight: 700;
        }

        .section-text {
          line-height: 21px !important;
        }
      }
    }

    .section-main-information {
      margin-bottom: 20px;

      .product-inner {
        .show-on-mobile {
          .product-buy {
            .item-sale {
              .prices {
                // flex-direction: column;
                flex-direction: column-reverse;
              }
            }
          }
        }

        .item-title {
          margin-left: -12px;
          margin-bottom: 12px !important;
        }

        .click-link {
          width: 30%;
          font-weight: 700;
        }
      }
    }

    .section-main-banner {
      margin-bottom: 180px;

      .section-content {
        margin-left: 15px;

        .section-title {
          .section-name {
            font-size: 18px;
            margin-bottom: 2px;
          }

          .section-banner {
            font-size: 40px;
          }
        }
      }

      .section-image {
        top: 100%;
        left: 12%;
        top: 26%;
        position: absolute;

        img {
          width: 460px;
        }
      }
    }

    .section-peculiarities {
      .section-content {
        margin-left: 2px;
      }
    }

    .section-video {
      margin-bottom: 60px !important;

      .section-content {
        height: 204px;
      }
    }

    .section-manual-mode {
      margin-bottom: 380px;
      height: 200px;

      .section-content {
        &::after {
          z-index: 4;
          left: 2%;
          top: 230%;
        }

        .section-title {
          font-size: 22px;
          padding-bottom: 20px;
          font-weight: 700;
        }

        .section-text {
          font-size: 14px;
        }
      }

      .section-image {
        left: -18%;

        img {
          width: 510px;
        }
      }
    }

    .section-dishes {
      margin-bottom: 50px;
    }

    .section-heating-and-defrosting {
      .section-content {
        .section-item {
          width: 100%;
          margin-left: 0;

          .section-title {
            font-size: 22px;
          }

          .section-text {
            font-size: 14px;
          }
        }

        .section-img {
          position: absolute;
          width: auto;
          right: 10px;
          top: 0;

          .snow {
            margin-right: 30px;
            width: 34px;
          }

          .drop {
            width: 26px;
          }
        }
      }
    }

    .section-frying-adjustment {
      background-image: none !important;
      background: #fff;
      margin-top: -130px;
      z-index: -1;

      img {
        left: 0%;
        top: 95%;
        height: auto;
        width: 100%;
      }

      .section-content {
        width: 100% !important;
        padding-left: 0px !important;

        .section-texts {
          .section-text {
            font-size: 14px;
          }

          &:after {
            z-index: 4;
            top: 160%;
            z-index: 4;
            top: 260%;
            left: 7%;
          }
        }

        .section-title {
          padding-bottom: 0;
          font-size: 22px;
          margin-bottom: -15px;
        }
      }
    }

    .section-control {
      margin-bottom: 50px;

      .section-content {
        width: 100%;

        .section-title {
          font-size: 22px;
        }

        .section-text {
          font-size: 14px;
        }
      }

      .section-image {
        left: -5%;
        top: 55%;
      }
    }

    .section-reliability {
      margin-bottom: 90px;

      .section-banner {
        .section-content {
          width: 100%;

          .section-title {
            font-size: 22px;
            padding-bottom: 20px;
            width: 80%;
          }

          .section-text {
            font-size: 14px;
          }

          &:after {
            left: 6%;
            top: 227%;
          }
        }
      }
    }

    .section-coating {
      .section-image {
        top: 85%;
        width: 65%;
        margin-top: 20px;

        img {
          height: auto;
          width: 243px;
        }
      }

      .section-banner {
        .section-content {
          width: 100%;
          margin-bottom: -30px !important;

          &:after {
            height: 55px;
            width: 55px;
            background-size: 35px;
            bottom: -190px;
            background-position: 50% 18px;
          }

          .section-title {
            font-size: 22px;
            line-height: 25px;
          }

          .section-text {
            font-size: 14px;
          }
        }
      }
    }

    .section-uniform-roast {
      margin-bottom: 60px;

      .section-title {
        padding-bottom: 10px;
        font-size: 22px;
      }

      .section-content {
        width: 100%;

        .h4-color {
          font-size: 16px;
          padding-bottom: 16px;
        }

        .section-text {
          font-size: 14px;
          z-index: 1;
        }

        .section-sub {
          .section-sub-title {
            font-size: 22px;
            line-height: 22px;
          }

          .section-text {
            font-size: 14px;
            position: relative;
            z-index: 1;
          }
        }
      }

      .section-image {
        position: relative;

        img {
          width: 130%;
          transform: translateX(-11%);
        }
      }
    }

    .section-height-adjustment {
      margin-bottom: 110px;

      .section-image {
        img {
          transform: translateX(-10%);
          width: 130%;
          height: auto;
        }
      }

      .section-content {
        .section-item {
          .section-sub-title {
            font-size: 22px;
            line-height: 22px;
          }

          .section-text {
            font-size: 14px;
            padding-bottom: 30px;
          }
        }
      }
    }

    .product-specifications {
      .section-content {
        .section-title {
          line-height: 30px;
          font-size: 32px;
        }

        .meaning-list {
          padding-bottom: 16px;

          .meaning-item {
            line-height: 1.5;
            padding-top: 10px;
            font-size: 14px;
            flex-direction: column;

            .name {
              width: 100%;
            }

            .value {
              width: 100%;
              padding-left: 0;
              color: var(--basic-orange);
              font-weight: 600;
            }
          }
        }

        .show-more-meaning {
          font-size: 16px;
        }
      }
    }
  }
}

@media (max-width: 375px) {
  .template-gl-200 {
    .section-main-information {
      .product-inner {
        .product-buy {
          .item-list {
            .link-info {
              flex-direction: column;
              margin-bottom: 30px;
              align-items: center;

              .click-link {
                // margin-left: 0;
                text-align: center;
              }
            }
          }
        }
      }
    }

    .section-dishes {
      .dish-list {
        .dish-item {
          h5 {
            font-size: 16px;
          }

          p {
            font-size: 13px;
          }
        }
      }
    }

    .section-manual-mode {
      .section-content {
        .section-title {
          width: 90%;
        }

        .section-text {
          width: 90%;
        }
      }
    }

    .section-uniform-roast {
      .section-title {
        width: 100%;
      }

      .section-content {
        .section-text {
          width: 90%;
        }
      }
    }

    .section-frying-adjustment {
      .section-content {
        .section-texts {
          .section-text {
            width: 90% !important;
          }
        }
      }
    }

    .section-coating {
      .section-banner {
        .section-content {
          .section-title {
            width: 95%;
            padding-bottom: 30px;
          }
        }
      }
    }
  }
}

@media (max-width: 330px) {
  .template-gl-200 {
    .section-frying-adjustment {
      img {
        top: 105%;
      }
    }
  }
}